:root {
    --lead: #F68906;
    --orange: #F8A746;
    --orange_lighter: #FCE0BE;
    --orange_light: #F9F0E6;
    --grey: #343434;
    --txt_color: #422501;
}

main {
    padding-top: 5rem;
}

.lftmnu {
    height: 11%;
    width: 100% !important;
    border-bottom: 1px solid var(--lead);
    padding-bottom: 0 !important;
    flex-direction: column-reverse !important;
}

.lftmnu+div {
    margin-left: unset;
}

.lftmnu nav {
    margin-top: 0.5rem;
}

.lftmnu .nav.nav-pills {
    display: none;
}

.navpils {
    display: block !important;
}

.vhmblmnu {
    height: 100vh;
}

.nav-pills .nav-link {
    font-size: 1.5rem;
}

.nav-pills {
    margin: auto;
}

.torex div:nth-child(2)>div, .torex div:nth-child(2) {
    width: 100%;
}

.col.torex {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}

main * {
    box-sizing: border-box;
}

.form-signin {
    width: 75% !important;
    display: flex;
    flex-direction: column;
}

#authfrm img {
    margin: auto;
}

.configurator .form-select {
    width: 100%;
}

.configurator .form-select~button {
    margin-left: auto;
}

option {
    font-size: calc(7px + 7 * (100vw / 1920)) !important;
}

.modelform>div {
    flex-direction: column-reverse;
}

.modelform>div>div {
    width: 100%;
}

.nwordradimghldr {
    min-height: 21rem;
}

.modelform>div>div:first-child {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.modelform>div>div>div.g-4 {
    margin-right: unset;
}

.modelform>div>div>div>div>div {
    width: 100%;
}

.slctopti.prdct {
    padding: 0;
}

.slctopti.prdct>div {
    width: 100%;
    flex-direction: column;
}

.slctopti.prdct>div>div {
    width: 100%;
}


.listopti {
    margin-left: unset;
}

#adrat .accinfwrp {
    flex-direction: column;
}

.avatar {
    margin: auto;
}

.accinfbdy {
    width: 100%;
    margin-left: unset;
}

.accinfbdy>h2 {
    text-align: center;
    margin-top: 1rem;
}

.accinfwrp+.pswrd {
    justify-content: center;
}

h2 {
    font-size: calc(16px + 11 * (100vw / 1920));
}

.prtnrtblwrpr {
    overflow-x: scroll;
}

.crplgo {
    height: 11rem;
}

.modelform>div>div>div {
    margin-right: unset;
    width: 100%;
}

.modelform>div>div:first-child>div {
    margin-left: unset;
}

.img_holder.logo {
    width: 42.1%;
}

body {
    padding-bottom: 0;
}

#featured-3 {
    margin-bottom: 2rem;
}